---
name: Sam Kerr
locality: Cincinnati, OH
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Group Manager, Product</a>,
  Analytics
reports_to: justinfarris
picture: samkerr.jpeg
twitter:
gitlab: stkerr
departments:
- Product
- Product Monetization
- PM Team
- Dev Section
story: Sam has spent his career in security, as an analyst, a software engineer, and
  most recently as a product manager. With a foundation in Computer Science from Purdue
  University, Sam is passionate about helping others secure themselves against attacks
  and develop their apps. Originally from Ohio, Sam is a big fan of Cincinnati-style
  chili. Give it a shot if you've not tried it! When he's not working Sam enjoys playing
  video and board games with his wife, walking his long-haired chihuahua, Oreo, and
  baking.
specialty: Product Analysis

